Firefox und 1-Klick-Install

12/11/2009 - 07:57 von Christian Braumann | Report spam
Genau das (1-Klick-Install mit Firefox) tuts bei mir nicht mehr. Firefox
fragt nach der zugehörigen Anwendung. yast-metapackage-handler ist
selbstverstàndlich installiert und über Konqueror funktionierts. Ich
weiß auch, daß ich in Firefox etwas bei "Bearbeiten-Einstellungen"
àndern muß. Nur weiß ich nicht welche Datei ich bei "durchsuchen" dann
wo suchen soll.

Danke für Tips
Christian

openSuse 11.0
KDE 3.5.10
Firefox 3.5
 

Lesen sie die antworten

#1 Lutz Koplin
12/11/2009 - 17:51 | Warnen spam
Christian Braumann wrote:

Genau das (1-Klick-Install mit Firefox) tuts bei mir nicht mehr. Firefox
fragt nach der zugehörigen Anwendung. yast-metapackage-handler ist
selbstverstàndlich installiert und über Konqueror funktionierts. Ich
weiß auch, daß ich in Firefox etwas bei "Bearbeiten-Einstellungen"
àndern muß. Nur weiß ich nicht welche Datei ich bei "durchsuchen" dann
wo suchen soll.

Danke für Tips
Christian

openSuse 11.0
KDE 3.5.10
Firefox 3.5



Schau mal unter

Extras/Content Plugins bearbeiten

nach.

Dort kann man die Anwendungen zuordnen.

Ähnliche fragen